.showcase {
    background: $white;
    padding-top: rem(40);
    padding-bottom: rem(40);

    &__main {
        display: grid;
        grid-row-gap: rem(19);
        grid-column-gap: rem(18);
        grid-template-columns: 1fr 1fr;
    }

    &__item {
        color: $dark;
        display: block;
        font-weight: 700;
        font-size: rem(12);
        line-height: rem(16);
        background: $white;
        text-decoration: none;
        border: 1px solid #E0E0E0;
        box-shadow: 5px 15px 15px rgba(0, 0, 0, 0.05);
        border-radius: 8px;
        transition: .3s;

        &:hover {
            color: $dark;
            text-decoration: none;
            box-shadow: 5px 15px 15px rgba(0, 0, 0, 0.25);
            transition: .3s;
        }
    }

    &__image {
        display: block;
    }

    &__title {
        min-height: rem(40);
        font-style: normal;
        text-align: center;
        display: flex;
        align-items: center;
        justify-content: center;

        span {
            display: block;
        }
    }

    @include media-breakpoint-up(sm) {

        &__main {
            grid-template-columns: 1fr 1fr 1fr;
        }
    }

    @include media-breakpoint-up(md) {
        padding-top: rem(80);
        padding-bottom: rem(80);

        &__main {
            grid-row-gap: rem(32);
            grid-column-gap: rem(30);
        }
    }

    @include media-breakpoint-up(lg) {

        &__main {
            grid-template-columns: 1fr 1fr 1fr 1fr;
        }

        &__item {
            font-size: rem(14);
            line-height: rem(18);
        }
    }

    @include media-breakpoint-up(xl) {
        padding-top: rem(127);
        padding-bottom: rem(127);

        &__item {
            font-size: rem(16);
            line-height: rem(20);
        }

        &__title {
            padding: rem(4) rem(10);
            min-height: rem(68);
        }
    }
}
